CREATE TABLE [dbo].[DocumentiPdf] (
	[idPdf] bigint NOT NULL IDENTITY(1,1),
	[dtCreazione] datetime NOT NULL,
	[idProvenienza] varchar(1) NOT NULL,
	[TpReport] smallint NOT NULL,
	[idStato] varchar(1) NOT NULL,
	[idArchivio] varchar(1) NOT NULL,
	[dtRestore] datetime NULL,
	[CodicePB] varchar(6) NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[NumeroPagine] int NULL,
	[Note] varchar(4000) NULL,
	[dtEliminato] datetime NULL
)
ALTER TABLE [dbo].[DocumentiPdf] ADD CONSTRAINT [PK_DocumentiPdf] PRIMARY KEY CLUSTERED ([idPdf])
GO